@charset "Shift_JIS";
#guideindexWrapper {
background: url(../images/guide/img_guide_index_center.gif) no-repeat center 150px;
height: auto;
width: 950px;
}
#guideindexWrapper h3 {
background: url(../images/guide/title_guide_index.gif) no-repeat left top;
height: 100px;
width: 950px;
text-indent: -2500px;
}

#guideindexWrapper #stepLeft  {
float: left;
width: 320px;
}
#guideindexWrapper #stepLeft #step1QQQ {
text-indent: -2500px;
height: 44px;
width: 220px;
background: url(../images/guide/title_guide_index_step1.gif) no-repeat left top;
overflow: hidden;
}
#guideindexWrapper #stepLeft p,
#guideindexWrapper #stepRight p { width: 220px; }
#guideindexWrapper a {
text-decoration: none;
display: block;
}
#guideindexWrapper a:hover {
filter: alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
text-decoration: underline;
}
#guideindexWrapper #stepRight  {
float: right;
width: 320px;
}
#otherGuide {
clear: both;
width: 950px;
}


#guideindexWrapper #step1 a{
display: block;
height: 72px;
width: 222px;
background: url(../images/guide/button_guide_index_step1.gif) no-repeat;
text-align: left;
padding-top: 70px;
padding-left: 94px;
}
#guideindexWrapper #step2 a{
display: block;
height: 72px;
width: 222px;
background: url(../images/guide/button_guide_index_step2.gif) no-repeat;
text-align: left;
padding-top: 70px;
padding-left: 94px;
}
#guideindexWrapper #step3 a{
display: block;
height: 72px;
width: 222px;
background: url(../images/guide/button_guide_index_step3.gif) no-repeat;
text-align: left;
padding-top: 70px;
padding-left: 94px;
}
#guideindexWrapper #step4 a{
display: block;
height: 72px;
width: 222px;
background: url(../images/guide/button_guide_index_step4.gif) no-repeat;
text-align: left;
padding-top: 70px;
padding-left: 94px;
}
#otherGuide a {
display: inline;
}
#otherGuide a img { margin-right: 20px; }

#otherGuide h4 {
background: url(../images/guide/heading_guide_index_02.gif) no-repeat left top;
height: 52px;
width: 950px;
text-indent: -2500px;
margin: 70px 0px 20px;
}

#otherGuide h5 {
background: url(../images/guide/heading_guide_index_01.gif) no-repeat left top;
height: 52px;
width: 950px;
text-indent: -2500px;
margin-top: 20px;
}
/*#otherGuide ul {
	border: 4px dotted #56C3EC;
	width: 950px;
padding: 10px 5px !important;
margin: 10px 0px 20px 5px !important;
clear: both;
}
#otherGuide li {
display: inline;

}
#otherGuide ul li a {
padding-left: 18px;
background: url(../images/guide/list_d.png) no-repeat 8px 0.3em;
white-space: nowrap;
margin-right: 32px;
text-decoration: none;
}
#otherGuide ul li a:hover { text-decoration: underline; }*/

















.roundCorner {
-moz-border-radius:5px;
border-radius:5px;
}
#guideLinkBox {
background: #b2d7fa;
width: 940px;
padding: 0px 5px;
float: left;
margin: 20px 0px 5em;
}
#guideLinkBox ul {
width: 920px;
background: #FFF;
padding: 10px 5px;
margin: 10px 5px;
}
#guideLinkBox ul li {
display: inline;
line-height: 2;
}
#guideLinkBox ul li a {
padding-left: 18px;
background: url(../images/guide/list_d.png) no-repeat 8px 0.3em;
white-space: nowrap;
margin-right: 5px;
text-decoration: none;
}
#guideLinkBox ul li a:hover { text-decoration: underline; }